<?php
/*****************************************************************************
IP Reg, a PHP/MySQL IPAM tool
Copyright (C) 2007-2009 Wietse Warendorff (up to v0.5)
Copyright (C) 2011-2023 Thomas Hooge

SPDX-License-Identifier: GPL-3.0-or-later
*****************************************************************************/
	
include("includes.php");
		
$location_id = sanitize($_GET['location_id']);
		
include("header.php");
		
$sql = "SELECT location_id AS id, location_name AS name
        FROM location
        WHERE location_id=?";
$sth = $dbh->prepare($sql);
$sth->execute([$location_id]);
$smarty->assign("location", $sth->fetch(PDO::FETCH_OBJ));

$smarty->assign("subnet_options", db_get_options_subnet());

$smarty->display("locationsubnetadd.tpl");
		
include("footer.php");
?>
