<?php
/*****************************************************************************
IP Reg, a PHP/MySQL IPAM tool
Copyright (C) 2007-2009 Wietse Warendorff (up to v0.5)
Copyright (C) 2011-2023 Thomas Hooge

SPDX-License-Identifier: GPL-3.0-or-later
*****************************************************************************/

include("includes.php");

if((isset($_GET['assetclass_id'])) ? $assetclass_id = sanitize($_GET['assetclass_id']) : $assetclass_id = "");

include("header.php");

$sql = "SELECT assetclass_id, assetclass_name
        FROM assetclass
	ORDER BY assetclass_name";
$sth = $dbh->query($sql);

$types = db_load_enum('asset','asset_type');

$smarty->assign("type_ids", $types);
$smarty->assign("type_names", $types);
$smarty->assign("type_selected", $types[0]);

$assetclass_options = array();
foreach ($sth->fetchAll(PDO::FETCH_NUM) as $rec) {
    $assetclass_options[$rec[0]] = $rec[1];
}

$smarty->assign("assetclass_options", $assetclass_options);
$smarty->display("assetadd.tpl");

include("footer.php");
?>