<table class="title">
<tr>
    <td class="header">
        <img class="icon" src="images/tag-blue.png" alt="" />
        {$vlan->name}
    </td>
    <td align="right">
{if $suser_add}
        <a href="assignvlantosubnet.php?vlan_id={$vlan->id}"><img src="image.php?icon=add" alt="{$lang_assignvlantosubnet}"></a>
{/if}
{if $suser_edit}
        <a href="vlan.php?f=edit&id={$vlan->id}"><img src="image.php?icon=edit" alt="{$lang_vlan_edit}"></a>
{/if}
{if $suser_delete}
        <a href="vlan.php?f=del&id={$vlan->id}"><img src="image.php?icon=delete" alt="{$lang_vlan_del}"></a>
{/if}
    </td>
</tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_vlan}
    </td>
    <td class="header_right">
        &nbsp;
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_vlan_name}
    </td>
    <td class="value">
        <a href="vlan.php?f=view&id={$vlan->id}">{$vlan->name}</a>
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_vlan_number}
    </td>
    <td class="value">
        {$vlan->number}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_vlan_info}
    </td>
    <td class="value">
        {$vlan->info}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_color}
    </td>
    <td class="value">
        <img src="image.php?color={$vlan->color}" alt="{$vlan->color}">
        #{$vlan->color}
    </td>
</tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_subnet}
    </td>
    <td class="header" align="right">
{if $suser_edit}
        <a href="vlansubnetedit.php?vlan_id={$vlan->id}"><img src="image.php?icon=edit" alt="{$lang_subnetvlan_edit}"></a>
{/if}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_subnets} ({$subnets|@count})
    </td>
    <td class="value">
        {foreach item=subnet from=$subnets}
        <a href="subnetview.php?subnet_id={$subnet.subnet_id}">{$subnet.subnet_address}/{$subnet.subnet_mask}</a>
	{$subnet.subnet_info}
	<br>
        {/foreach}
    </td>
</tr>   
</table>
